## bemenu 0.6.10+dfsg

=== debian/changelog ===
bemenu (0.6.10+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #955803)

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 21 Jul 2022 23:10:09 +0200
