=== debian/control ===
Source: bemenu
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders:
 Peter Colberg <peter@colberg.org>,
 Tzafrir Cohen <tzafrir@debian.org>,
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libncurses-dev,
 libpango1.0-dev,
 libwayland-dev,
 libx11-dev,
 libxinerama-dev,
 libxkbcommon-dev,
 pkg-config,
 wayland-protocols,
Standards-Version: 4.6.1
Homepage: https://github.com/Cloudef/bemenu
Vcs-Browser: https://salsa.debian.org/swaywm-team/bemenu
Vcs-Git: https://salsa.debian.org/swaywm-team/bemenu.git
Rules-Requires-Root: no

Package: bemenu
Architecture: any
Multi-Arch: foreign
Depends:
 libbemenu-wayland | libbemenu-x11 | libbemenu-curses,
 libbemenu0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dynamic menu inspired by dmenu
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.

Package: libbemenu0
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dynamic menu inspired by dmenu (runtime library)
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.
 .
 This package contains the runtime library.

Package: libbemenu-wayland
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 libbemenu0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dynamic menu inspired by dmenu (Wayland backend)
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.
 .
 This package contains the Wayland backend.

Package: libbemenu-x11
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 libbemenu0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dynamic menu inspired by dmenu (X11 backend)
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.
 .
 This package contains the X11 backend.

Package: libbemenu-curses
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 libbemenu0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dynamic menu inspired by dmenu (curses backend)
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.
 .
 This package contains the curses backend.

Package: libbemenu-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libbemenu0 (= ${binary:Version}),
 ${misc:Depends},
Description: Dynamic menu inspired by dmenu (development files)
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.
 .
 This package contains the development files.
