## bemenu 0.6.13+dfsg

=== debian/changelog ===
bemenu (0.6.13+dfsg-1) unstable; urgency=medium

  * Support crossbuild
  * New upstream version 0.6.13+dfsg
  * Install manpages

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Oct 2022 10:05:39 +0200
