=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libxkbcommon-dev,
  pkg-config,
  wayland-protocols,
+ scdoc,
 Standards-Version: 4.6.1
 Homepage: https://github.com/Cloudef/bemenu
 Vcs-Browser: https://salsa.debian.org/swaywm-team/bemenu
