## bemenu 0.6.14+dfsg

=== debian/changelog ===
bemenu (0.6.14+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6.14+dfsg
  * Drop upstreamed patch
  * Bump policy version (no changes)
  * Move package description to source package
  * Update symbols

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 21 Dec 2022 22:17:02 +0100
