## bemenu 0.6.15+dfsg

=== debian/changelog ===
bemenu (0.6.15+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6.15+dfsg
  * Add new symbols

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 07 Jul 2023 14:15:27 +0200
