=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# export only library symbols explicitly marked as visible
export DEB_CFLAGS_MAINT_APPEND = -fvisibility=hidden

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- PREFIX=/usr libdir=/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr libdir=/lib/$(DEB_HOST_MULTIARCH)
