=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,filenamemangle=s#.+/(\d\S*)\.tar\.gz#bemenu-$1.tar.gz# \
https://github.com/Cloudef/bemenu/tags .+/(\d\S*)\.tar\.gz
